[submodule "thirdparty/Catch2"]
	path = thirdparty/Catch2
	url = https://github.com/catchorg/Catch2.git
[submodule "thirdparty/google/benchmark"]
	path = thirdparty/google/benchmark
	url = https://github.com/google/benchmark.git
